# 模型编码
modelCode=121
# 模型名称
modelName=MLPerf_RetinaNet_pytorch
# 模型描述
modelDescription=RetinaNet是一种基于特征金字塔网络（Feature Pyramid Network）和Focal Loss损失函数的目标检测模型
# 应用场景
appScenario=训练,目标检测,制造,政府,医疗,科研
# 框架类型(多个标签以英文逗号分割)
frameType=Pytorch

